Skip to main content
`Ctrl`+`K`

# SVDWhich

Determines whether largest or smallest singular values are to be computed.

## Synopsis

    typedef enum { SVD_LARGEST,
                   SVD_SMALLEST } SVDWhich;

## Values

- `SVD_LARGEST` - largest singular values

- `SVD_SMALLEST` - smallest singular values

## See Also

SVD: Singular Value Decomposition, `SVDSetWhichSingularTriplets()`, `SVDGetWhichSingularTriplets()`

## Level

intermediate

## Location

include/slepcsvd.h

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages